RubyGems Navigation menu

elasticsearch 1.0.4

Ruby integrations for Elasticsearch (client, API, etc.)

Gemfile
          gem 'elasticsearch', '~> 1.0.4'
  
  
  
  
  
  
  

install
          gem install elasticsearch -v 1.0.4
  
  
  
  
  
  
  

Licenses:

  • Apache 2

Total downloads 545,585

For this version 114,598

Show all versions (30 total)

Required Ruby Version: >= 0

Links: